/* CSS Document */

/*main body*/
.Normal ul li {margin-left:40px;}
.Navbg {text-align:left;}

body
{	padding: 0;
	margin: 0;
	background-color: #0067b1;
	background-image:url(bg_top.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.mainbg
{
	background-color: #ee3424;
}

.lefttopborder
{
	background-color: #0067b1;
	background-image:url(leftredshadow.jpg);
	background-position:left top;
	background-repeat:repeat-y;
}

.righttopborder
{
	background-color: #0067b1;
	background-image:url(rightredshadow.jpg);
	background-position:right top;
	background-repeat:repeat-y;
}

.leftbottomborder
{
	background-color: #0067b1;
	background-image:url(leftblueshadow.jpg);
	background-position:left top;
	background-repeat:repeat-y;
}

.rightbottomborder
{
	background-color: #0067b1;
	background-image:url(rightblueshadow.jpg);
	background-position:right top;
	background-repeat:repeat-y;
}

.bottomborder
{
	background-color: #0067b1;
	background-image:url(bottomshadow.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
}

.innerleftborder
{
	background-image:url(innerleftborder.jpg);
	background-repeat:repeat-y;
	background-position:left top;
}

.innerrightborder
{
	background-image:url(innerrightborder.jpg);
	background-repeat:repeat-y;
	background-position:right top;
}

.Navbg
{
	background-image:url(Navbg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

#NavDiv
{
	position:relative;
	height: 25px;
	overflow: hidden;
	vertical-align: top;
}

#NavLeft
{
	background-color:transparent;
	background-image:url(Navleft.png);
	background-position:left top;
	background-repeat:no-repeat;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 42px;
	height: 25px;
	border: none;
	z-index: 999;
}

#BottomPane1Css
{
	position:relative;
	height: 100px;
	overflow: hidden;
}

#24access
{
	background-image:url(24hrsAccess.png);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:transparent;
	position:absolute;
	top: 0px;
	left: 134px;
	width: 191px;
	height: 73px;
	border: none;
	z-index: 1000;
}

#BottomPane1Div
{
	background-color:transparent;
	background-image:url(innerleftbottomcorner.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	position:absolute;
	float:left;
	z-index: 999;
	width: 10px;
	height: 10px;
	top: 90px;
	border: none;
}


#BottomPane2Css
{
	position:relative;
	height: 100px;
	overflow: hidden;
}

#BottomPane2Css2
{
	position:relative;
	height: 100px;
	overflow:visible;
}

#BottomPane2Div
{
	background-color:transparent;
	background-image:url(innerrightbottomcorner.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	position:absolute;
	float:right;
	z-index: 999;
	width: 10px;
	height: 10px;
	top: 90px;
	left: 409px;
	border: none;
}

.ContentPaneCss
{
	padding: 4 0 4 0;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	line-height: 16px;
	font-weight:400;
}

.HomeBanner
{
	background-image:url(homebanner1.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.Logo
{
	background-image:url(logo.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  18px;
    font-weight: bold;
    color: #000000;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	font-weight: bold;
}

.SubHead2    {
    font-family: Helvetica, sans-serif;
    font-size:  13px;
    font-weight: normal;
    color: #000000;
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: "Century Gothic";
    font-size:  12px;
    font-weight: normal;
    color: #999999;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
	border-style:solid;
	border-width: 1px;
	border-color: #c2c4c4;
}

.NormalTextBox2
{
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: normal;
	border-style: solid;
	border-width: 1px;
	border-color: #f4f4f4;
	width: 126px;
	height: 16px;
	margin-left: 4px;
	margin-top: 3px;
	_margin-left: 3px;
	_margin-top: 2px;
}

.NormalRed
{
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: bold;
	color: #000000;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: normal;
	color: #c4c4c4;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
}

A.CommandButton:visited  {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: normal;
	color: #c4c4c4;
	text-decoration:none;
}

A.CommandButton:active   {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: normal;
	color: #c4c4c4;
	text-decoration:underline;
}

A.CommandButton:hover    {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: normal;
	color: #c4c4c4;
	text-decoration:underline;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton2     {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: bold;
	color: #000000;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton2:link {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: bold;
	color: #000000;
	text-decoration:none;
}

A.CommandButton2:visited  {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: bold;
	color: #000000;
	text-decoration:none;
}

A.CommandButton2:active   {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: bold;
	color: #960000;
	text-decoration:none;
}

A.CommandButton2:hover    {
    font-family: "Century Gothic";
    font-size: 12px;
    font-weight: bold;
	color: #960000;
	text-decoration:none;
}

/* GENERIC */
H1  {
    font-family: Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #333;
}

H2  {
    font-family: Arial, Helvetica;
    font-size:  17pt;
    font-weight: normal;
    color: #000000;
}

H3  {
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #333;
}

H4  {
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #333;
}

H5, DT  {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #333;
}

H6  {
    font-family: Arial, Helvetica;
    font-size:  10px;
    font-weight: bold;
    color: #000;
	line-height: 14px;
}

TFOOT, THEAD    {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #2960C6;
}

A:link, A:visited, A:active  {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4f5657;
	line-height: 16px;
	text-decoration:underline;
	font-weight:400;
}

A:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	line-height: 16px;
	text-decoration:underline;
	font-weight:400;
}

.box {
	margin-top: 35px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL
{
	margin: 0;
	margin-left: -10px;
	_margin-left: 18px;
}

UL LI   {
	list-style-type:    disc;
	line-height: 28px;
	vertical-align: bottom;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4f5657;
	font-weight:400;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    display: none;
}

.Privacy {
	font-family:"Century Gothic";
	font-size:9px;
	color: #a2a2a2;
	font-weight:normal;
	text-decoration: none;
}

A.Privacy:link, A.Privacy:visited {
	font-family:"Century Gothic";
	font-size:9px;
	color: #a2a2a2;
	font-weight:normal;
	text-decoration: none;
}

A.Privacy:active, A.Privacy:hover {
	font-family:"Century Gothic";
	font-size:9px;
	color: #a2a2a2;
	font-weight:normal;
	text-decoration: underline;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Myriad Pro,  Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Trebuchet MS; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Trebuchet MS; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

/* Menu CSS */
.MainMenu_MenuContainer {
	padding: 0;
	margin: 0;
}
	
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
}

/*sub menu items*/
.MainMenu_MenuItem {
	color: #a2a2a2;
	font-family:"Century Gothic";
	font-size: 12px;
	font-style: normal;
	border: none;
	background-color: Transparent;

}
.MainMenu_MenuItemSel, .SubMenu_Active {
	background-color: Transparent;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	BACKGROUND-COLOR: #FBFCFC;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	DISPLAY: none;
}

/**/
.MainMenu_SubMenu {
	Z-INDEX: 1000;
	BACKGROUND-color: #FFFFFF;
	font-family:"Century Gothic";
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	color: #a2a2a2;
	filter:alpha(Opacity=90); -moz-opacity: 0.9;
	CURSOR: hand;
	margin-left: 0px;
	text-align: left;
	padding: 0px;
	border: none;
	/*BORDER: #d6080b 1px solid;*/
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	display:none;
}

.MainMenu_MenuArrow {
	font-family:Trebuchet MS;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td {
	color: #FFFFFF;
	background-image:url(Navbg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 148px;
	height:25px;
	text-align:center;
}


.MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, .MainMenu_Active, .MainMenu_Active td {
	color: #FFFFFF;
	background-image:url(Navbg_hover.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 148px;
	height:25px;
	text-align:center;
}

.MainMenu_Selected td {
	color: #FFFFFF;
	background-image:url(Navbg_hover.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 148px;
	height:25px;
	text-align:center;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

input {
	margin: 5px 0 5px 0;
}

textarea {
	margin: 5px 0 5px 0;
}
